
Bezirkssektion Winterthur - Task / Tâche #3568

Messung der Schulqualität

16 August 2012 17:39 - mrw

Status: Needs Work Start date: 16 August 2012

Priority: Normal Due date: 31 December 2013

Assignee: mrw % Done: 0%

Category: Vorstoss Estimated time: 0.00 hour

Target version:    

Description

Die Schulen in Winterthur sind von unterschiedlicher Qualität.

Was sind mögliche Massstäbe, was sagen sie aus und wie können wir sie einfordern?

Ideen:

Anzahl Übertritte ans Gymnasium

Cockpit - wo sind die Resultate aus Winterthur?

Wie können wir die Qualität verbessern?

History

#1 - 06 September 2012 10:28 - mrw

- Target version changed from Parley 6 to Parley 7

#2 - 01 November 2012 11:31 - mrw

- Target version changed from Parley 7 to 349

#3 - 01 November 2012 21:58 - mrw

Schulthemen 2012/11

Mitarbeiterbeurteilung (MAB) Lehrer ist recht gut. Massnahmen definieren. Wenn nicht genügend, Entlassung. Dauert ein Jahr.

Faktoren:

Lehrer

Schulleiter (stellt Lehrer ein)

Strukturelle Probleme (Aufgabe KSP; nicht überall gleich gut; Gesuche ablehnen, dass nicht nur CH/Ausländer getrennt)

Anfrage: Wie ist das mit Aufteilung Schüler, Gesuche an den verschiedenen Kreisschulpflegen.

Kantonale Schulevaluation (soll wieder abgeschafft werden!)

Cockpit (Lernerfolg)/Stellwerk/Pisa: Schüler bewerten, Lehrplan geschafft? Stellwerk im 9. Schuljahr. Schaden: Gezielt auf Test üben. Besser:

Basic-/Multicheck, zeigt ist Schüler für ein Beruf geeignet?

Stellwerk prüft Wissen, Pisa Kompetenzen.

#4 - 19 December 2012 17:52 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#5 - 10 January 2013 14:46 - mrw

- Status changed from Needs Work to Closed

- % Done changed from 0 to 100

#6 - 10 January 2013 14:54 - Apophis

- Status changed from Closed to Needs Work
reopen upon request

#7 - 10 January 2013 15:07 - mrw

- Target version changed from 349 to Parley 11

#8 - 10 January 2013 15:22 - mrw

- Target version changed from Parley 11 to 349

#9 - 11 January 2013 17:10 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#10 - 11 February 2013 00:01 - admin

- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 14 February 2013 00:01 - admin

- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 17 February 2013 00:01 - admin

- Due date changed from 16 February 2013 to 19 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 20 February 2013 00:01 - admin

- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 23 February 2013 00:00 - admin

- Due date changed from 22 February 2013 to 25 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 26 February 2013 00:00 - admin

- Due date changed from 25 February 2013 to 28 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 01 March 2013 00:00 - admin

- Due date changed from 28 February 2013 to 03 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#17 - 04 March 2013 00:00 - admin

- Due date changed from 03 March 2013 to 06 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#18 - 07 March 2013 00:00 - admin

- Due date changed from 06 March 2013 to 09 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#19 - 10 March 2013 00:00 - admin

- Due date changed from 09 March 2013 to 12 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#20 - 13 March 2013 00:00 - admin

- Due date changed from 12 March 2013 to 15 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#21 - 16 March 2013 00:00 - admin

- Due date changed from 15 March 2013 to 18 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#22 - 19 March 2013 00:00 - admin

- Due date changed from 18 March 2013 to 21 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#23 - 22 March 2013 00:00 - admin

- Due date changed from 21 March 2013 to 24 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#24 - 25 March 2013 00:00 - admin

- Due date changed from 24 March 2013 to 27 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#25 - 28 March 2013 00:00 - admin

- Due date changed from 27 March 2013 to 30 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#26 - 31 March 2013 00:00 - admin

- Due date changed from 30 March 2013 to 02 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#27 - 03 April 2013 00:00 - admin

- Due date changed from 02 April 2013 to 05 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#28 - 06 April 2013 00:00 - admin

- Due date changed from 05 April 2013 to 08 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#29 - 07 April 2013 15:45 - diuuk

- Due date changed from 08 April 2013 to 31 December 2013

- Target version deleted (349)

- % Done changed from 100 to 0
